
.profile-education-course {
    
    .col-education-course-content {
        border-radius: 2px;
        
        &:hover {
            background: @gray_light;
        }
    }
    
    .col-education-course-marker {
        color: @green_light2;
    }
    
}

.profile-education-course-info {
    background: @gray_light;
    padding: 5px 10px;
    border-radius: 2px;
}